Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 660660 - Push v7 1.2 R25 for RHEL6
Summary: Push v7 1.2 R25 for RHEL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Retired
Component: Test Suite (handbook)
Version: 1.2
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: ---
Assignee: Rob Landry
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 670512
TreeView+ depends on / blocked
 
Reported: 2010-12-07 14:39 UTC by Greg Nichols
Modified: 2011-01-18 14:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
This new v7 package introduces the Red Hat Enterprise Linux hardware certification test suite v7 to Red Hat Red Hat Enterprise Linux 6.
Clone Of:
: 670512 (view as bug list)
Environment:
Last Closed: 2010-12-23 19:33:15 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:1006 0 normal SHIPPED_LIVE new package: v7 2011-01-17 20:13:51 UTC

Comment 2 errata-xmlrpc 2010-12-23 19:33:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-1006.html

Comment 3 Florian Nadge 2011-01-03 11:14:36 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This new v7 package introduces the Red Hat Enterprise Linux hardware certification test suite v7 to Red Hat Red Hat Enterprise Linux 6.


Note You need to log in before you can comment on or make changes to this bug.